

.menu-department-edit .SubMenuLink {
  color: black;
}

.HeaderSearch .icon-search {
      background-position: 7px 6px;
}

.menu-show-all {
  color: black !important;
}

.nav-2 a {
  color: black !important;
}

a.cart-small-goto-checkout.btn.btn-primary {
  color: white;
  background: #7d7b80;
  font-family: 'ClanNarrowBook';
}
/*
.menu-dark-blue a{
  padding-top: 0px !important;
  top: 3px !important;
}

.menu-dark-blue {
  margin-top: 0px !important;
  height: 49px !important;
}
*/
.textContent h1{
  font-size: 48px;
  
}
.textContent h2{
  font-size: 18px;
  
}

.textContent h3{
  font-size: 16px;
 
}

.textContent h4{
  font-size: 14px;
  
}

.textContent h5{
  font-size: 12px;
  
}
.textContent h6{
  font-size: 10px;
}

.textContent h1 *,.textContent h2 *,.textContent h3 *,.textContent h4 *,.textContent h5 *,.textContent h6 * {
  color: #333335;
}
.ProductInfo .heading-container h1, .ProductInfo .heading-container h2 {
    font-family: 'ClanNarrowBook';
}

.section-header span {
    font-family: 'ClanNarrowBook';
}
.ProductInfo .product-description{
    font-family: 'ClanNarrowBook';
}
.ProductInfo .section-menu-item{
    font-family: 'ClanNarrowBook';
}
.ProductInfo .product-number{
  font-family: 'ClanNarrowBook';
}
.BreadCrumbTitle{
  font-family: 'ClanNarrowBook';
}


@media (min-width: 768px) {
 .www-klubbensport-fi .prod-image-slider.rsFullscreen .rsOverflow {
    width: calc(100% - 102px) !important;
 }
}

.www-klubbensport-fi .Layout3Element .AttributeNewIcon:after {
  content: "UUTTA!";
  font-size: 17px;
}

.navbar-default .navbar-nav>li>a, .SubMenuBox {
    text-align: center;
}

.LBLInfoCoice {
  display: none;
}

.InstantSearch {
    position: relative;
    top: 31px;
}

#CloseSearchButton {
    top: 1px;
    width: 30px;
    height: 30px;
}

.slinky-menu {
        overflow: initial;
}

.Layout3Element .YouSavePercentLabel, .YouSavePercentProdImg {
  background: #000;
}


.package-size-container {
  font-family: ClanNarrowBook,Arial;
  width: 100%;
  display: inline-block;
}
.has-quant-discount-label {
  font-family: ClanNarrowBook,Arial;
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
}

.package-size-se,
.package-size-no,
.has-discount-se,
.has-discount-no {
  display: none;
}